/*!
  \file
  \brief GUI 版の S-format loader

  \author Satofumi KAMIMURA

  $Id$
*/

#include "SloaderWidget.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // ロケール設定
  // !!!

  SloaderWidget widget;
  if (argc >= 2) {
    widget.setFile(argv[1]);
  }
  widget.show();

  return app.exec();
}
